upgrading my fw after a long break

Discussion in 'Acekard' started by Shadraak, Mar 6, 2011.

  1. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    1.6 RC1 HW81 SVN:803 is what i list in my help menu..

    i know since then it has went to you have to upgrade a special way or you have to have another dsi/etc to get it working correctly my dsi is cureently on 1.4u..

    am i past that problem? or do i have to do things in a certain order? i want to make sure my cart is up to date first, then update my dsi's firmware? just wanna make sure i do it all the right way and dont mess it all up.

    edit: i read the updating guide which says to upgrade your acecard before you update the firmware on the dsi, but only says for 1.8.1 and 1.4.1 (dsi firmware) have they come out with any newer dsi firmware other than 1.4.1 or will that fix still work on this one?
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    There's nothing newer than 1.4.1 released yet, correct. Run the 1.4.1 update, then replace your AKAIO version with 1.8.6a (the current latest) and you'll be good to go.
     
  3. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    shouldn't i run the akaio update first then the 1.4.1 update on the dsi? or i'lll be locked out right? trying to get ready for pokemon b&w and a few other games that are finally coming out.
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's the DSi update (updating the DSi itself) that locks you out.

    AKAIO is not involved in lockout, it's involved in games working.

    The firmware is not involved in games working, it's involved in DS/cart lockout.
     
  5. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma

    so am i not reading the tutorial correctly? it states to update your cart with akaio firmware, then after that's up you update the firmware on the dsi to 1.4.1 am i missing something?
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    You do both.

    However one does not depend on the other.
     
  7. YayMii

    YayMii hi

    Member
    4,911
    422
    Jun 24, 2009
    Canada
    that place
    I think you are missing something.
    AKAIO is seperate from the actual firmware of the Acekard. AKAIO is software, not firmware.
    You need to update your Acekard's firmware to 1.4.1, then you can update your DSi to 1.4.1. Since AKAIO is separate, you can install it whenever (so you can put it before or after updating your Acekard's firmware). The most important step though is to install the Acekard 1.4.1 firmware update before actually updating your DSi.
     
  8. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    ty forgot the cart had a firmware too as soon as i can find my dsi power cord i will do so ty again now to wait on the games lol.
     
  9. jiffypop23

    jiffypop23 Newbie

    Newcomer
    5
    0
    Mar 7, 2011
    United States
    Riverside,CA
    I'm getting that "System file is missing" error too on both EU and US versions.
    Acekard 2i AKAIO 1.8.6